<%= form_for :comment, url: ticket_comments_path(comment.ticket) do |f| %>
  <fieldset id="example-advanced-form-p-0" role="tabpanel" aria-labelledby="  example-advanced-form-h-0" class="body current" aria-hidden="false">
    <%= f.error_messages %>

    <div class="form-group">
      <%= f.hidden_field :description, class: "required md-form-control trix-editor" %>
      <trix-editor input="comment_description" placeholder="Comment here..." style="min-height: 150px;"></trix-editor>
    </div>

    <div>
      <%= f.submit "Submt", class: "btn btn-primary" %>
    </div>
  </fieldset>
<% end %>
